import { Request, Response } from 'express';
export type Context = {
    req: Request;
    res: Response;
};
declare const run: <O>(context: Context, cb: () => O | Promise<O>) => Promise<O>, useContext: () => Context;
export { run, useContext };
